<div class="row row-gap-20">
    <div class="col-12 col-xl-6">
        <div class="poster">
            <div class="poster__title">Заголовок баннера</div>
            <div class="poster__content">Подзаголовок баннера описывающий суть предложения или тарифа</div>
            <div class="poster__media poster__media--01">
                <img src="img/content/poster__01.svg" class="img-fluid" alt="">
            </div>
            <div class="poster__button">
                <a href="#" class="btn btn-primary btn-sm">
                    <span>Узнать больше</span>
                </a>
            </div>
        </div><!-- .poster -->
    </div>
    <div class="col-12 col-xl-6">
        <div class="poster">
            <div class="poster__title">Заголовок баннера</div>
            <div class="poster__content">Подзаголовок баннера описывающий суть предложения или тарифа</div>
            <div class="poster__media poster__media--02">
                <img src="img/content/poster__02.svg" class="img-fluid" alt="">
            </div>
            <div class="poster__button">
                <a href="#" class="btn btn-primary btn-sm">
                    <span>Узнать больше</span>
                </a>
            </div>
        </div><!-- .poster -->
    </div>
</div>
